Joe Clarke Tue, 08/04/2009 - 08:29
User Badges:
  • Cisco Employee,
  • Hall of Fame,

    Founding Member

Make sure you have the latest version of all of the RME 4.2 device packages, and make sure you have SNMPv1 enabled on the controller. By default, the controller only supports SNMPv2c, however, RME prior to 4.3 only used v1 when communicating with devices.

yjdabear Tue, 08/04/2009 - 09:18
User Badges:
  • Gold, 750 points or more

Does CiscoView have 4402 support now, that it didn't before?

Joe Clarke Tue, 08/04/2009 - 09:21
User Badges:
  • Cisco Employee,
  • Hall of Fame,

    Founding Member

No. I do not believe support is planned for the WLC for CiscoView.

drew.salmon Thu, 08/27/2009 - 05:46
User Badges:

Joe,


We are running RME 4.2. We have 4 WLCs. One running 6.0.182.0 & three running 5.2.157.0. I cannot get RME to inventory or archive any of the four. Please advise.

Joe Clarke Thu, 08/27/2009 - 08:58
User Badges:
  • Cisco Employee,
  • Hall of Fame,

    Founding Member

Please start a new thread for your issue.

Actions

This Discussion